<html>
<head>
    <meta charset="UTF-8">
    <title>Chessboard</title>
    <style>
        .board {
            width: 700px;
            height: 700px;
        }
        .black_block {
            float: left;
            width: 80px;
            height: 70px;
            background-color: black;
        }
        .white_block {
            float: left;
            width: 80px;
            height: 70px;
            background-color: white;

        }
        body{
            background-color: burlywood;

        }
    </style>
</head>
<body>
<center>

    <div class="board">
        <!-- 1st -->
        <div class="white_block"></div>
        <div class="black_block"></div>
        <div class="white_block"></div>
        <div class="black_block"></div>
        <div class="white_block"></div>
        <div class="black_block"></div>
        <div class="white_block"></div>
        <div class="black_block"></div>
        <!-- 2nd -->
        <div class="black_block"></div>
        <div class="white_block"></div>
        <div class="black_block"></div>
        <div class="white_block"></div>
        <div class="black_block"></div>
        <div class="white_block"></div>
        <div class="black_block"></div>
        <div class="white_block"></div>
        <!-- 3th -->
        <div class="white_block"></div>
        <div class="black_block"></div>
        <div class="white_block"></div>
        <div class="black_block"></div>
        <div class="white_block"></div>
        <div class="black_block"></div>
        <div class="white_block"></div>
        <div class="black_block"></div>
        <!-- 4st -->
        <div class="black_block"></div>
        <div class="white_block"></div>
        <div class="black_block"></div>
        <div class="white_block"></div>
        <div class="black_block"></div>
        <div class="white_block"></div>
        <div class="black_block"></div>
        <div class="white_block"></div>
        <!-- 5th -->
        <div class="white_block"></div>
        <div class="black_block"></div>
        <div class="white_block"></div>
        <div class="black_block"></div>
        <div class="white_block"></div>
        <div class="black_block"></div>
        <div class="white_block"></div>
        <div class="black_block"></div>
        <!-- 6th -->
        <div class="black_block"></div>
        <div class="white_block"></div>
        <div class="black_block"></div>
        <div class="white_block"></div>
        <div class="black_block"></div>
        <div class="white_block"></div>
        <div class="black_block"></div>
        <div class="white_block"></div>
        <!-- 7th -->
        <div class="white_block"></div>
        <div class="black_block"></div>
        <div class="white_block"></div>
        <div class="black_block"></div>
        <div class="white_block"></div>
        <div class="black_block"></div>
        <div class="white_block"></div>
        <div class="black_block"></div>
        <!-- 8th -->
        <div class="black_block"></div>
        <div class="white_block"></div>
        <div class="black_block"></div>
        <div class="white_block"></div>
        <div class="black_block"></div>
        <div class="white_block"></div>
        <div class="black_block"></div>
        <div class="white_block"></div>
    </div>
</center>
</body>
</html>